// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';
@import 'card';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

body {
    margin-top: 20px;
    background: #FDFDFD;
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

@media (min-width: 0) {
    .g-mr-15 {
        margin-right: 1.07143rem !important;
    }
}

@media (min-width: 0) {
    .g-mt-3 {
        margin-top: 0.21429rem !important;
    }
}

.g-height-50 {
    height: 50px;
}

.g-width-50 {
    width: 50px !important;
}

@media (min-width: 0) {
    .g-pa-30 {
        padding: 2.14286rem !important;
    }
}

.g-bg-secondary {
    background-color: #fafafa !important;
}

.u-shadow-v18 {
    box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.15);
}

.g-color-gray-dark-v4 {
    color: #777 !important;
}

.g-font-size-12 {
    font-size: 0.85714rem !important;
}

.media-comment {
    margin-top: 20px
}

.fixed {
    position: fixed;
    width: 25%;
    right: 15%;
    bottom: 5%;
}

.scrollit {
    float: left;
    width: 71%
}

.comment-form {
    border: 1px solid #34dccc;
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
    background-color: floralwhite;
}

@media (min-width: 1400px) {
    .fixed {
        right: 11%;
    }
}

@media (min-width: 1300px) {
    .fixed {
        right: 10%;
    }
}

@media (min-width: 1401px) {
    .fixed {
        right: 15%;
    }
}

